Bug 134224 - mixer_applet2 uses wrong panel icon (using the 16x16 icon)
mixer_applet2 uses wrong panel icon (using the 16x16 icon)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 08:33 EDT by James Laska
Modified: 2013-09-02 02:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.8.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 11:31:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
desktop screenshot (890.17 KB, image/png)
2004-09-30 08:34 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2004-09-30 08:33:33 EDT
* TREE nightly/rawhide-20040930
* ARCH i386

Seems like the panel /usr/libexec/mixer_applet2 is using the wrong
icon.  It seems like it is using the 16x16 icon and not the 24x24 icon
(perhaps
file:///usr/share/icons/Bluecurve/24x24/apps/gnome-mixer-applet.png).
 This has been in rawhide trees for a while now and I haven't seen it
reported yet (although my bz query might not be turning it up).  I'm
attaching a screenshot of my desktop to demonstrate.
Comment 1 James Laska 2004-09-30 08:34:40 EDT
Created attachment 104581 [details]
desktop screenshot

Not sure if this is the fault of gnome-applets or the Bluecurve theme? 
Thoughts?
Comment 2 Mark McLoughlin 2004-09-30 08:44:20 EDT
What size is the panel ?
Comment 3 James Laska 2004-09-30 08:51:45 EDT
Good point.  My panel size has always been 24.  This was historically
getting me a larger sized mixer icon.  Has that changed now?

Increasing my panel size does increase the size ofthe mixer icon ...
however it is still proportionally smaller than the other icons (I'd
say it's 1/3 the size of my other icons -- no matter what the panel
size is).
Comment 4 Mark McLoughlin 2004-10-07 11:31:23 EDT
Should be fixed in rawhide now:

* Thu Oct  7 2004 Mark McLoughlin <markmc@redhat.com> - 2.8.0-4
- Fix mixer icons bugs - #134224 and #134773


Note You need to log in before you can comment on or make changes to this bug.